Subject: [lojban] Re: name of the language

From: Robin Lee Powell <[email-masked]>
Date: Mon, 9 Dec 2002 12:40:30 -0800

On Mon, Dec 09, 2002 at 03:35:54PM -0500, Invent Yourself wrote:
> On Mon, 9 Dec 2002, Robin Lee Powell wrote:
> > I think that loglan.org mentioning lojban is *highly*
> > innappropriate, as the reverse would be for us.
> 
> A US court decided that the reverse would be completely appropriate
> for us.

Umm, can you explain that comment?

I didn't mean legally appropriate, btw. I meant socially
innappropriate, i.e. rude.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi